package com.ys.bdtp.adm.mvvm.model.vo.request

import com.ys.bdtp.adm.mvvm.model.db.entity.ProjectEntity

/**
 * 账号信息
 *
 * @author bai
 *
 * @param account
 * @param deptId
 * @param email
 * @param id
 * @param name
 * @param phone
 * @param projects
 */
data class Account(
    val account: String,
    val deptId: String,
    val email: String,
    val id: String,
    val name: String,
    val phone: String,
    val projects: List<ProjectEntity>
)