package com.ys.bdtp.adm.mvvm.model

/**
 * Api 请求数据容器
 *
 * @author bai
 *
 * @param result 请求状态, 成功: "success", 失败: http://39.102.54.110:9009/utils/common.html#%E9%94%99%E8%AF%AF%E7%A0%81%E5%88%97%E8%A1%A8
 * @param message 请求信息
 * @param data 网络请求返回数据
 */
data class Model<T>(
    val result: String,
    val message: String? = null,
    val data: T
)
