package com.ys.bdtp.adm.mvvm.model.vo.request

/**
 * 登录参数
 *
 * @author bai
 *
 * @param phone 电话
 * @param passWord 密码
 * @param loginDeviceType 登录设备类型: 1-pc 2-Android 3-ios, 4-其他
 * @param loginType 登录方式: 1-用户名密码, 2-手机号登录, 3-钉钉扫码登录
 *
 */
data class Login(
    val phone: String,
    val passWord: String,
    val loginDeviceType: String = "2",
    val loginType: String = "2",
)